Search:

Type: Posts; User: lat9

Search: Search took 0.01 seconds.

  1. Replies
    245
    Views
    3,082

    Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    For any plugin that includes language file(s), there are a couple of different directories that you will need to "sync" to make sure that your store's French language has all the updates.
    ...
  2. Replies
    245
    Views
    3,082

    Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    When you see the message WARNING: An Error occurred, please refresh the page and try again. Zen Cart is letting you know that there's a myDEBUG*.log file present in your store's /logs directory...
  3. Replies
    245
    Views
    3,082

    Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Good assumption; the fixed IP address is that used for the access of the website.
  4. Replies
    245
    Views
    3,082

    Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    @CaroleAs, do you have a fixed IP address? If so, you could add a PHP file to your store's /includes/functions/extra_functions directory that redirects back to your main site if the access isn't...
  5. Replies
    245
    Views
    3,082

    Re: Need help to do an upgrade from 1.5.0 to 1.5.5

    Wow, Design75 ... that looks great! I look forward to seeing the final product.
Results 1 to 5 of 5
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR